Home > Default > 11.1.2.1 HFR Studio backwards compatibility with 9.3.1?

11.1.2.1 HFR Studio backwards compatibility with 9.3.1?

October 11Hits:0
Advertisement
We're currently working through a migration upgrade from 9.3.1 to 11.1.1.3 to 11.1.2.1 and plan to run through a couple of months of parallel testing before going live.
I've seen that the 11.1.2.1 Smartview has some backwards compatibiility with 9.3.1, but I'm trying to verify if we could install and use the 11.1.2.1 version of HFR Studio to manage both reporting environments (9.3.1 & 11.1.2.1) during the parallel phase.
Anyone with any experience on this topic?

Answers

According to the support matrix, FR Studio 11.1.2.1 only supports 11.1.2.1 Essbase, Planning and HFM database connections:
http://www.oracle.com/technetwork/middleware/bi-foundation/oracle-hyperion-epm-system-certific-131801.xls
Cheers,
Mehmet

Read other 2 answers

Tags:

Related Articles

Copyright (C) 2019 wisumpire.com, All Rights Reserved. webmaster#wisumpire.com 14 q. 0.546 s.